Subject: Accident: deleted installed.db
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 7 Dec 2003 17:37:37 -0000

No clear idea how it happened other than thoughtless fiddling, but I have
deleted the file /etc/setup/installed.db. This was for an incomplete system
tailored to size and specific requirements, so it would be a real pain to
have to recreate it from scratch. Instead, can I recover installed.db? I've
tried cygcheck -c but this clearly requires installed.db in the first place,
to provide its output. I really really don't want to have to start again ...
Thanks. Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/